Bug 24240 - odd warning message from nfsstat
odd warning message from nfsstat
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-17 16:34 EST by David Lawrence
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-27 14:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-01-17 16:34:21 EST
nfsstat reports when executed via nfsstat -s
Warning: /proc/net/rpc/nfsd: No such file or directory

Is the file/directory referred disappeared with 2.4 kernels, or what?
Comment 1 Bob Matthews 2001-01-19 17:38:50 EST
/proc/net/rpc/nfsd isn't created until nfs services are started up for the first
time.  But once started, the file should hang around forever.

Were nfs services running on this machine?
Comment 2 Pete Zaitcev 2003-02-27 14:02:43 EST
David, I think this has to be restarted with a new bug if still a problem.

Note You need to log in before you can comment on or make changes to this bug.